﻿
#app {
    display: flex;
    flex-direction: column;
    min-height: 100vh;
}

.topbar {
    display: flex;
    align-items: center;
    width: 100%;
    height: 80px;
    background-color: var(--topMenuBg);
}

    .topbar a {
        display: flex;
        align-items: center;
        color: var(--topMenuFg);
        text-decoration: none;
        padding-left: 10px;
        padding-right: 10px;
        margin-left: 10px;
        font-size: 1.05em;
        height: 90%;
    }

        .topbar a:hover {
            background-color: var(--topMenuBg-hover);
        }


.container {
    width: 100%;
    flex: 1;
    scroll-behavior: auto;
}


.section {
    width: 100%;
    display: flex;
    scroll-behavior: auto;
    flex-wrap: wrap;
    gap: 16px;  
}


footer {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    background-color: var(--topMenuBg);
    color: var(--topMenuFg);
    height: 40px;
}


/* Notification */

.notification-page{
    display:flex;
    justify-content:center;
    align-items:center;
    position: fixed;
    top:0;
    left:0;
    width: 100%;
    height: 100%;
    z-index : 1000;
    background-color: #8f8f8f74;
}

.notification-card{
    position:relative;
    width:60%;
    height: auto;
    background-color: white;
}

.notification-head{
    width:100%;
    text-align:center;
    font-size:1.20em;
    font-weight:bold;
    padding:5px;
}

.notification-body {
    width: 100%;
    text-align: center;
    padding: 5px;
}

.notification-footer {
    width: 100%;
    text-align: center;
}